<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">


    <p>له تاوتريخوالي په ډکه شخړه کې منځګړتوب | کوچنی کورس</p>

    <img src="Files/Badge-Online-Mediating-Violent-Conflict-80x80.png" alt="" />

    <h1>د بحث فعالیت 2.0.1</h1>

    <div class="flex_column av_one_half first  "></p>
    <h3>
    <p>لارښوونې</p>
    </h3>
    <ul>
    <li>
    <p>پوښتنې ته مو خپل ځواب وليکئ.</p>
    </li>
    <li>
    <p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p>
    </li>
    <li>
    <p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p>
    </li>
    <li>
    <p>دغه شخص ته ځواب ور وليکئ.</p>
    </li>
    </ul>
    <p></div><div class="flex_column av_one_half   "></p>
    <h3>
    <p><p>بحث ته هڅول</p>
    </p>
    </h3>
    <ul>
    <li>
    <p><p>د منځګړتوب د موخې او د منځګړي د ګڼو نقشونو په اړه فکر وکړئ.</p>
    </p>
    </li>
    <li>
    <p>په خپل ژوند کې د يوه چا په اړه فکر وکړئ چې ستاسې له انده يو ښه منځګړی کېدای شي. دغه شخص ممکن ستاسې د کورنۍ غړی وي، ملګری مو وي، همکار مو وي يا هم بل څوک وي.</p>
    </li>
    <li>
    <p>ولې تاسې فکر کوئ چې دغه شخص يو ښه منځګړی کېدای شي؟</p>
    </li>
    <li>
    <p>ايا دوی مو واقعاً د منځګړي په نقش کې ليدلي دي؟ که ځواب مو هو وي، نو هغه شخړه څه وه چې دوی پکې منځګړتوب کاوه؟</p>
    </li>
    <li>
    <p>ستاسې له انده به دغه شخص د منځګړتوب په کوم مشخص نقش کې(تنظيموونکی، نښلوونکی يا هم ساتونکی) ډېر ښه وي؟</p>
    </li>
    </ul>
    <p></div>


</div>